.App {
  text-align: center;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  font-family: sans-serif;

}

ul {
  list-style: none;
  display: flex;
  align-items: center;
}

a {
  text-decoration: none;
}
.openBtn{
  width: 200px;
  height: 40px;
  border: none;
  border-radius:6px;
  background-color:cornflowerblue;
  color:#ffff;
  cursor: pointer;
}

section {
  margin: 60px 0;
}.App {
  text-align: center;
  box-sizing: border-box;
  padding: 24px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  font-family: sans-serif;
}

ul {
  list-style: none;
  display: flex;
  align-items: center;
}

a {
  text-decoration: none;
}

section {
  margin: 60px 0;
}